WordPress 2.6.3 вышел!

Сегодня была анонсирована уязвимость в библиотеке Snoopy. WordPress использует ее для получения RSS потоков “приборной панели”. Хотя эта уязвимость не очень опасна для пользователей WordPress, мы немедленно захотели обновиться. Версия 2.6.3 доступна для скачивания прямо сейчас. А если вы не хотите скачивать весь пакет, обновите два файла в вашем WordPress 2.6.2.

wp-includes/class-snoopy.php
wp-includes/version.php

WordPress-2.6.3-ru_RU

1 комментарий

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *